/* Whole Menu */	
#qm0 {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	width: 215px; /* Menu Width - delete if a horizontal menu */
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a {
	color: #393e3d;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	padding: 6px 0 5px 15px;
	text-decoration: none;
	margin: 0 0 1px 0;
	background: url(menu-bg.jpg) 100% 100% no-repeat;
	white-space: normal !important;
}
/* Main Menu Items (Hover) */
#qm0 a:hover {
	color: #393e3d; /* Mouse over font colour */
	background: url(menu-h.jpg) 100% 100% no-repeat;
}
/*----------------------------------------------------------------*/


/* Main Menu Submenu */

#qm0 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover, #qm0 .qmpersistent {
	color: #393e3d; /* Mouse over font colour */
	background: url(menu-h.jpg) 100% 100% no-repeat;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color: #ccd1d1; /* Submenu background colour */
	border: 1px solid #c3c5c8; /* Submenu border colour */
	border-width: 1px 1px 0px 1px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a {
	color: #393e3d; /* Submenu font colour */
	font-size: 11px; /* Submenu Font Size */
	width: 150px; /* This is the width of the submenu - text will wrap around if longer */
	padding: 3px 20px 3px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom: 1px solid #c3c5c8; /* This should match the Whole Submenu border colour and width */
	background-image: none;
	white-space: normal !important;
}
/* Submenu Items (Hover) */
#qm0 div a:hover {
	background: #f5c557; /* Submenu Mouse over*/
	color: #393e3d;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
	background-image: none;
}
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover {
	background-image: none;
}
/* Whole Menu */	
#qm1 {
	margin: 0;
	padding: 0;
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm1 a {
	color: #393e3d;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding: 5px 30px 0 30px;
	text-decoration: none;
	height: 26px;
	background: url(b-menu-sep.gif) 100% 50% no-repeat;
	white-space: normal !important;
}
/* Main Menu Items (Hover) */
#qm1 a:hover {
	color: #000000; /* Mouse over font colour */
	background: url(b-menu-sep.gif) 100% 50% no-repeat;
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
#qm1 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm1 .qmactive, body #qm1 .qmactive:hover, #qm1 .qmpersistent {
	color: #000000;
	background: url(b-menu-sep.gif) 100% 50% no-repeat;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm1 div {
	background-color: #d4ddd8; /* Submenu background colour */
	border: 1px solid #c4cfc9; /* Submenu border colour */
	border-width: 1px 1px 0px 1px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm1 div a {
	color: #393e3d; /* Submenu font colour */
	font-size: 11px; /* Submenu Font Size */
	width: 150px; /* This is the width of the submenu - text will wrap around if longer */
	padding: 6px 20px 6px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom: 1px solid #c4cfc9; /* This should match the Whole Submenu border colour and width */
	height: auto;
	text-transform: none;
	white-space: normal !important;
	line-height: 16px;
	font-weight: normal
}
/* Submenu Items (Hover) */
#qm1 div a:hover {
	color: #000000; /* Submenu Mouse over*/
	background-color: #d4ddd8;
	background-image: none;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm1 div .qmparent {
	background-color: #d4ddd8;
	background-image: none;
}
/* Sub Submenu (Hover) */
body #qm1 div .qmactive, body #qm1 div .qmactive:hover, #qm1 div .qmpersistent {
	color: #000000;
	background-color: #d4ddd8;
	background-image: none;
}
